AC (Web) - Bug #2496

Student not available on the portal - amlan.adishakti@gmail.com
10/26/2022 08:32 AM - jayanthy ramakrishnan

Status: Closed Start date: 10/26/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

After | login with my registered email, the admissions counselling page is not opening

amlan.adishakti@gmail.com

History

#1 - 10/26/2022 04:06 PM - skandha ruban

- Status changed from New to Resolved

#2 - 11/01/2022 10:37 AM - selva QA

- Status changed from Resolved to Closed
